[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.RowSelect

RowSelect - if True, a row is selected

## Declaration

Source position: comctrls.pp line 2631

`protected property TCustomTreeView.RowSelect: Boolean read GetRowSelect write SetRowSelect default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.